TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Tue Jun 28 09:21:11 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Tue Jun 28 09:21:12 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorfpp
            status: PASS
            duration: 2998
            return_code: 0
            error:
        duration: 3016
        status: PASS
